<?php

//
// phpBB 2.x auto-generated theme config file for bluetabs
// Do not change anything in this file!
//

$bluetabs[0]['template_name'] = "bluetabs";
$bluetabs[0]['style_name'] = "bluetabs";
$bluetabs[0]['head_stylesheet'] = "bluetabs.css";
$bluetabs[0]['body_background'] = "";
$bluetabs[0]['body_bgcolor'] = "305A7A";
$bluetabs[0]['body_text'] = "C6D4DE";
$bluetabs[0]['body_link'] = "D9E8F3";
$bluetabs[0]['body_vlink'] = "dedede";
$bluetabs[0]['body_alink'] = "";
$bluetabs[0]['body_hlink'] = "";
$bluetabs[0]['tr_color1'] = "386A90";
$bluetabs[0]['tr_color2'] = "2E6086";
$bluetabs[0]['tr_color3'] = "376D97";
$bluetabs[0]['tr_class1'] = "";
$bluetabs[0]['tr_class2'] = "";
$bluetabs[0]['tr_class3'] = "";
$bluetabs[0]['th_color1'] = "";
$bluetabs[0]['th_color2'] = "";
$bluetabs[0]['th_color3'] = "";
$bluetabs[0]['th_class1'] = "";
$bluetabs[0]['th_class2'] = "";
$bluetabs[0]['th_class3'] = "";
$bluetabs[0]['td_color1'] = "000000";
$bluetabs[0]['td_color2'] = "000000";
$bluetabs[0]['td_color3'] = "";
$bluetabs[0]['td_class1'] = "row1";
$bluetabs[0]['td_class2'] = "row2";
$bluetabs[0]['td_class3'] = "";
$bluetabs[0]['fontface1'] = "Verdana, Arial, Helvetica, sans-serif";
$bluetabs[0]['fontface2'] = "Trebuchet MS";
$bluetabs[0]['fontface3'] = "Courier, \'Courier New\', sans-serif";
$bluetabs[0]['fontsize1'] = "9";
$bluetabs[0]['fontsize2'] = "9";
$bluetabs[0]['fontsize3'] = "10";
$bluetabs[0]['fontcolor1'] = "444444";
$bluetabs[0]['fontcolor2'] = "bbbbbb";
$bluetabs[0]['fontcolor3'] = "ffffff";
$bluetabs[0]['span_class1'] = "";
$bluetabs[0]['span_class2'] = "";
$bluetabs[0]['span_class3'] = "";
$bluetabs[0]['img_size_poll'] = "0";
$bluetabs[0]['img_size_privmsg'] = "0";

?>